{
  "name": "onyx-test-ui",
  "version": "0.1.0",
  "private": true,
  "proxy": "http://0.0.0.0:8000",
  "dependencies": {
    "@emotion/react": "^11.7.1",
    "@emotion/styled": "^11.6.0",
    "@mui/icons-material": "^5.3.1",
    "@mui/lab": "^5.0.0-alpha.67",
    "@mui/material": "^5.4.0",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.0.0",
    "@testing-library/user-event": "^13.2.1",
    "@types/jest": "^27.0.1",
    "@types/node": "^16.7.13",
    "@types/react": "^17.0.39",
    "@types/react-dom": "^17.0.11",
    "@types/react-window": "^1.8.5",
    "axios": "^0.25.0",
    "query-string": "^7.1.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "@types/react-router": "^5.1.18",
    "@types/react-router-dom": "^5.3.3",
    "react-router": "5.x",
    "react-router-dom": "5.x",
    "react-scripts": "5.0.0",
    "react-toastify": "^8.1.1",
    "react-window": "^1.8.6",
    "typescript": "^4.4.2",
    "use-query-params": "^1.2.3",
    "web-vitals": "^2.1.0",
    "react-query": "^3.34.13",
    "html-react-parser": "^1.4.8",
    "io-ts": "^2.2.16",
    "fp-ts": "^2.11.8"
  },
  "devDependencies": {
    "prettier": "^2.5.1",
    "json-schema-to-typescript": "^10.1.5",
    "openapi-typescript": "^5.2.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
